.promo-boxes,
.footer-widgets .widget {
	margin-bottom: 20px;
}

/* Social Button CSS */

.sidebar-primary .widget_codingbananas_socialbutton_widget {
	text-align: center;
}
.social-profiles span {
	display: inline-block;
	margin: 0 5px;
}

/* About Me CSS */

.frameaboutme {
	position: relative;
}
.frameaboutme img {
	display: block;
	margin: auto;
}
.frameaboutme h3 {
	position: absolute;
	width: 100%;
	bottom: 0;
	margin: 0;
	padding: 15px 0;
	opacity: 0.85;
}
.about-me {
	text-align: left;
}
.moreaboutme {
	text-transform: uppercase;
	font-size: 0.86em;
}
.about-me .rounded img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-width: 270px;
}
.about-me .rounded h3 {
	position: relative;
	opacity: 1;
	background-color: transparent;
	padding: 0;
	line-height: 100%;
	margin-top: 30px;
	margin-bottom: -5px;
}

/* Recent Posts CSS */

.latest-post-thumb .listing {
	margin: 0.5em 0;
}
.latest-post-thumb .listing-image {
	float: left;
	max-width: 120px;
	width: 40%;
	margin-right: 5%;
}
.latest-post-thumb .listing-image img {
	width: 100%;
	height: auto;
	margin-top: 5px;
}
.latest-post-thumb .listing-text {
	float: left;
	width: 55%;
	text-align: left;
	letter-spacing: inherit;
}
.latest-post-thumb .listing-text h4 {
	margin: 0;
	text-transform: uppercase;
	font-size: 0.94em;
}
.latest-post-thumb .listing-meta {
	display: block;
	font-style: italic;
	text-transform: lowercase;
}

/* Categories and Archives Default CSS */

.widget_categories label, .widget_archive label {
	display: none;
}
.widget_categories select, .widget_archive select {
	width: 100%;
	padding: 5px 5%;
}
.widget_categories, .widget_archive, .widget_nav_menu, .widget_meta {
	text-transform: uppercase;
	text-align: center;
	font-size: 0.86em;
}
.widget_categories h3, .widget_archive h3, .widget_tag_cloud h3, .widget_nav_menu h3, .widget_meta h3 {
	margin-bottom: 1em;
}

/* Instagram */

#footer-instagram {
	position: relative;
}
.footer-instagram {
	text-align: center;
	text-transform: uppercase;
	font-size: 94%;
	font-weight: 600;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -21px;
	z-index: 3;
}
.footer-instagram-inner {
	position: relative;
}
.footer-instagram-text {
	display: inline-block;
	padding: 0 20px;
	background-color: rgba(255,255,255, 0.9);
	border: solid 1px #333333;
	box-sizing: border-box;
	overflow: hidden;
	line-height: 40px;
	max-height: 42px;
	max-width: 90%;
}
#footer-instagram #sb_instagram {
	padding: 0!important;
	position: relative;
}
#sb_instagram div {
	overflow-y: hidden;
}

/* Featured Page */

.header-content {
	margin: 1em auto 1.5em auto;
}
.header-content:after, .featured-content:after, .promo-boxes:after {
	content: "";
	display: table;
	clear: both;
}
.featured-content {
	margin: 0 -0.75%;
}
.featured-content article {
	width: 23.5%;
	float: left;
	margin: 0 0.75%;
	position: relative;
}
.featured-content article img {
	width: 100%;
	height: auto;
}
.featured-content img.avatar {
	display: none;
}
.featured-content h4, .featured-content p {
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	font-size: 0.9em;
	line-height: 155%;
}
.featured-content h4 {
	margin-top: 5px;
	opacity: 1;
}
.featured-content p {
	text-transform: none;
	font-style: italic;
}
.featured-content p.more-from-category {
	clear: left;
	font-family: inherit;
	font-style: normal;
	text-transform: uppercase;
}
.featured-content .entry-content {
	display: none;
}
.sidebar-primary .featured-content {
	margin: 0;
}
.sidebar-primary .featured-content article {
	width: 100%;
	float: none;
	margin: 1em 0;
	position: relative;
}
.sidebar-primary .featured-content .entry-header {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 70%;
	opacity: 0.8;
	padding: 10px 5%;
	box-sizing: border-box;
}
.widget_popular a img {
	opacity: 1;
}

/* Search */

.widget_search:after,
.enews-widget:after,
.widget_mc4wp_form_widget:after,
.jetpack_subscription_widget:after {
	content: "";
	display: table;
	clear: both;
}
.sidebar .widget_search input[type=submit],
.widget_search input[type=search],
.enews-widget input[type=email],
.widget_mc4wp_form_widget input[type=email],
.jetpack_subscription_widget input[type=email],
.enews-widget input[type=submit],
.widget_mc4wp_form_widget input[type=submit],
.jetpack_subscription_widget input[type=submit] {
	display: inline-block;
	margin: 0;
}
.enews-widget input[type=submit],
.widget_mc4wp_form_widget input[type=submit],
.jetpack_subscription_widget input[type=submit] {
	height: 35px;
	line-height: 35px;
}
.widget_mc4wp_form_widget input,
.jetpack_subscription_widget input {
	width: 100%;
}
.widget_mc4wp_form_widget label {
	display: none;
}
.widget_mc4wp_form_widget p,
.jetpack_subscription_widget p {
	display: inline-block;
	line-height: 35px;
	min-width: 25%;
	max-width: 35%;
	padding-right: 5px;
	box-sizing: border-box;
}
.widget_search input[type=submit],
.enews-widget input[type=submit] {
	max-width: 150px;
	margin: 0;
}
.sidebar .enews-widget input[type=submit],
.sidebar .widget_mc4wp_form_widget input[type=submit],
.sidebar .jetpack_subscription_widget input[type=submit] {
	width: 100%;
	max-width: 100%;
	padding: 0;
}
.sidebar .widget_mc4wp_form_widget p,
.sidebar .jetpack_subscription_widget p {
	display: block;
	max-width: 100%;
	padding-right: 0;
}

/* eNews Widget */

.enews-widget,
.widget_mc4wp_form_widget,
.jetpack_subscription_widget {
    z-index: 10;
    position: relative;
	text-align: center;
	padding: 20px 5%;
	border: 3px solid #FBF1EF;
}
.enews-widget h3,
.widget_mc4wp_form_widget h3,
.jetpack_subscription_widget h3 {
	text-transform: initial;
	letter-spacing: 0.05em;
	margin: 10px 0;
}
.enews-widget p,
.enews-widget input[type=email],
.enews-widget input[type=text],
.enews-widget input[type=submit],
.widget_mc4wp_form_widget p,
.jetpack_subscription_widget p {
	margin: 0.75em 0;
}
.enews-widget:before,
.widget_mc4wp_form_widget:before,
.jetpack_subscription_widget:before {
  	content: '';
    display: block;
  	position: absolute;
  	z-index: -1;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
	border: 1px solid #5A5A5A;
}
.widget_mc4wp_form_widget .mc4wp-response {
	clear: both;
	font-style: italic;
	padding-top: 5px;
}
.widget_mc4wp_form_widget .mc4wp-response p {
	line-height: inherit!important;
	margin-right: 0;
}

/* Search */

.sidebar .widget_search input[type=search] {
	width: 67%;
	margin-right: 3%;
	float: left;
}
.widget_search input[type=submit] {
	max-width: 30%;
}

#primary-menu .widget_search input[type=search] {
	max-width: 170px;
	background-color: transparent;
	margin-right: 0;
	border: 0;
}
#primary-menu .widget_search input[type=submit] {
	background-color: transparent;
	position: relative;
}

/* Shop Style */

.shopstylewidget iframe {
	margin: 0 auto;
}
#reward_style {
	margin: 10px auto 30px auto;
}

/* Banner Widget */

.banner-widget {
	margin: 1em auto;
	text-align: center;
}
.banner-widget img {
	display: inline-block;
	margin: 0 auto;
}

#primary-menu .widget-title {
	display: none;
}

@media screen and (max-width: 640px) {
	.featured-content {
		margin: 0 -1%;
	}
	.featured-content article {
		width: 48%;
		margin: 0 1%;
	}
	.featured-content .entry-header {
		display: none;
	}
	.sidebar-primary .featured-content .entry-header {
		display: inline-block;
	}
	.enews-widget input[type=text],
	.widget_mc4wp_form_widget input[type=text],
	.enews-widget input[type=email],
	.widget_mc4wp_form_widget input[type=email],
	.enews-widget input[type=submit],
	.widget_mc4wp_form_widget input[type=submit] {
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 5px auto;
	}
	.widget_mc4wp_form_widget p,
	.widget_mc4wp_form_widget label {
		width: 100%;
		max-width: 100%;
		margin: 0;
	}
	.footer-instagram {
		position: relative;
		margin-top: 0;
	}
	.footer-instagram-text {
		display: block;
		border: 0;
		max-width: 100%;
	}
}